.ui-panelgrid tbody tr td {
	border: none !important;
}

@media print and (width:7in) and (height:6in){
	@page{
/* 		margin:0.2in; */
		width:7in !important;
		height:6in !important;
	}
	
}

  @page 
    {
    	width:6.8in !important;
		height:6in !important;
        margin: 0mm 0mm 0mm 0mm;  /* this affects the margin in the printer settings */
    }

    html
    {
        background-color: #FFFFFF; 
        -ms-content-zooming:none !important;
    }

    body
    {
        width:7in !important;
		height:6in !important;
		margin:0px !important;
		
    }
    
#printScreen{
	width:6.8in !important;
	height:6in !important;
	margin:5px !important;
	
}

.ui-widget{
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.Fs24{
	font-family: Times New Roman !important; 
	font-size:24px !important; 
	color:#000000 !important; 
}

.Fs22{
	font-family: Times New Roman !important; 
	font-size:22px !important; 
	color:#000000 !important; 
}

.Fs20{
	font-family: Times New Roman !important; 
	font-size:20px !important; 
	color:#000000 !important; 
}
.Fs18{
	font-family: Times New Roman !important; 
	font-size:18px !important; 
	color:#000000 !important; 
}
.Fs16{
	font-family: Times New Roman !important; 
	font-size:16px !important; 
	color:#000000 !important; 
}
.Fs14{
	font-family: Times New Roman !important; 
	font-size:14px !important; 
	color:#000000 !important; 
}
.Fs12{
	font-family: Times New Roman !important; 
	font-size:12px !important; 
	color:#000000 !important; 
}
.FontBold{
	font-weight:bold !important;
}
.Wid40{
	width:40% !important;
}
.Wid60{
	width:60% !important;
}
.Wid100{
	width:100% !important;
}
.Fright{ float:right;}
.EmptyBox10{ display:block; width:100%; height:10px; overflow:hidden;}
.EmptyBox20{ display:block; width:100%; height:20px; overflow:hidden;}
.EmptyBox30{ display:block; width:100%; height:30px; overflow:hidden;}
.EmptyBox40{ display:block; width:100%; height:40px; overflow:hidden;}
